
/*************************** Dufult Tags ***************************/


*{
	margin:0;
	padding:0;
	border:0;
}
.clear{
	clear: both;
}
body{
	
	overflow-x:hidden;
	background:#FFFFFF;
	font-size:12px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color:#000000;
}
/*************************** Dufult Tags ***************************/

/*************************** HTML Tags ***************************/

header{
	height:97px;
	background:url(../images/header.jpg) no-repeat top center;
	display:block;
}

nav{
	display:block;
}
artical{
	
	display:block;
}
aside{
	display:block;
}
section{
	background:url(../images/backgroun.jpg) no-repeat top center;
	display:block;
}
footer{
	background:#0a6a69;
	display:block;
}
/*************************** HTML Tags ***************************/


/*************************** css Tags ***************************/
.main_div{
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#logo{
	float:left;
	padding:3px 5px 0px 5px ;
	width:220px;
}
#logo img{
	width:100%;
	height:auto;
	}
#right{
	margin-top:20px;
	width:760px;
	float:right;
}

.bax_banner{
	padding:0px;
}
.box_bg{
	border:solid #D5D5D5 1px;
	float:left;
	width:240px;
	margin-right:5px;
}


.ban_text{
text-align:center;
margin:0 auto;
font-size:14px;
line-height:50px;
color:#FFFFFF;
background:#008888;
text-transform:uppercase;}

.ban_text a{text-decoration:none;
line-height:18px;
color:#FFFFFF;}

.ban_text:hover{background:#096a69;}

.ban_img{
	text-align:center;
}
banner_bg{
	margin-top:50px;
	height:auto;
}
.banner1{
	height:auto;
	border:solid #096a69 2px;
	width:230px;
	float:left;
	margin-right:15px;
}
.img_1{
	margin:0 auto;
	text-align:center;
}
.services_text{text-align:center;
line-height:35px;
text-transform:uppercase;
font-size:18px;
color:#000000;
padding-top:10px;
font-weight:bold;
font-family: Merriweather;
}
.full_text{
line-height:23px;
padding:10px;
text-transform:uppercase;
font-size:11px;
color:#5e5e5e;
text-align:center;
font-family: 'Roboto Condensed', sans-serif;
}
.read{width:100px;
text-align:center;
font-size:14px;
margin:0 auto;
color:#FFFFFF;
margin-bottom:0px;
border-radius:2px;
background:#008888;
text-transform:uppercase;}
.read:hover{background:#096a69;}
.read a{text-decoration:none;
line-height:35px;
margin:0 auto;
text-align:center;
color:#FFFFFF;}
.our{
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	color:#008888;
}
.welcome{
	padding-top:60px;
	height:400px;
	margin-top:30px;
	background:url(../images/wel.jpg) repeat;
}

.left_img{
	padding-top:10px;
	float:left;
	padding-left:10px;
}
.wel {
	font-size:27px;
		color:#FFFFFF;
	padding:10px 10px 0px 10px;
	font-family: Merriweather;
}
.wel span{
	color:#FFFFFF;}
.text{
	font-size:13px;
	color:#FFFFFF;
	line-height:28px;
	padding:10px;
	font-family: 'Roboto', sans-serif;
}
.right_text{
	width:600px;
	float:right;
}
.left_text1{
	width:480px;
	float:left;
}
#footer{

	display:block;

	margin-top:20px;

}

.social{

	color:#FFFFFF;

	float:left;

	width:300px;

	font-size:20px;

	text-align:center;

	line-height:35px;

}

.social img{

	margin-right:5px;

	width:24px;

}

.cards{

	color:#FFFFFF;

	float:right;

	width:300px;

	font-size:20px;

	text-align:center;

	line-height:35px;

}

#fut{
	text-transform:uppercase;
	font-family: 'Coda', cursive;

	width:100%;

	font-size: 15px;

	line-height: 34px;


	text-align:center;

	display:block;

	border:#FFFFFF 1px dashed;

	border-left:none;

	border-right:none;

	color:#FFFFFF;

}

#fut a{

	text-decoration:none;

	padding:10px 15px;

	color:#FFFFFF;
	  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

}

#fut a:hover{

	color:#000000;

}

#copy{

	display:block;

	width:100%;

	text-align:center;

	padding:10px 0;

	color:#fff;

	font-size:14px;

}

.booking{
	border:#DBDBDB solid 1px;
	padding:10px;
	font-size:14px;
	line-height:24px;
	}
.booking ul{
	padding-left:30px;
	}	
.booking h3{
	color:#008888;
	font-size:20px;
	margin-bottom:10px;
	}	
.booking p{
	margin:10px;
	}
.bok{
	margin:15px auto;
	padding:5px;
	border-bottom:#DBDBDB solid 1px;
	padding-bottom:15px;
	}		
.bok h3{
	font-size:18px;
	}	
.bok h3 span{
	color:#232323;
	}
.bok .text{
	color:#000;
	}	
.input{
	border:#8A8A8A solid 1px;
	padding:5px;
	}
.submit{
	background:#008888;
	color:#fff;
	padding:5px 20px;
	font-weight:bold;
	margin:10px auto;
	}		
.direc{
	margin-bottom:20px;
	line-height:20px;
	}		
.direc strong{
	color:#841D2A;
	padding-left:5px;
	}	
.direc p{
	margin:5px;
	}	
.booking a{
	color:#761A28;
	text-decoration:none;
	}
.booking .our{
	font-size:25px;
	}		
.booking ol{
	margin-left:30px;
	}	
/*************************** css Tags ***************************/
